[@bigcommerce/checkout-sdk](../README.md) / Config

# Interface: Config

## Table of contents

### Properties

- [context](Config.md#context)
- [customization](Config.md#customization)
- [storeConfig](Config.md#storeconfig)

## Properties

### context

• **context**: [`ContextConfig`](ContextConfig.md)

___

### customization

• **customization**: [`CustomizationConfig`](CustomizationConfig.md)

___

### storeConfig

• **storeConfig**: [`StoreConfig`](StoreConfig.md)
